> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get sampling markets

> Returns sampling markets with richer descriptive metadata, token summaries, and tags.



## OpenAPI

````yaml openapi/zh/polymarket-clob.json GET /apis/v1/polymarket/sampling-markets
openapi: 3.1.0
info:
  description: ''
  title: Polymarket Clob
  version: '1'
  x-aisa-capabilities:
    idempotency: Idempotency-Key
    max_price: X-AISA-Max-Price-USD
    quote:
      header: X-AISA-Cost-Mode
      value: quote
  x-aisa-configured-paths:
    - /apis/v1/polymarket/batch-prices-history
    - /apis/v1/polymarket/book
    - /apis/v1/polymarket/books
    - /apis/v1/polymarket/builder/trades
    - /apis/v1/polymarket/cancel-all
    - /apis/v1/polymarket/cancel-market-orders
    - /apis/v1/polymarket/clob-markets/{condition_id}
    - /apis/v1/polymarket/data/orders
    - /apis/v1/polymarket/fee-rate
    - /apis/v1/polymarket/fee-rate/{token_id}
    - /apis/v1/polymarket/heartbeats
    - /apis/v1/polymarket/last-trade-price
    - /apis/v1/polymarket/last-trades-prices
    - /apis/v1/polymarket/markets-by-token/{token_id}
    - /apis/v1/polymarket/midpoint
    - /apis/v1/polymarket/midpoints
    - /apis/v1/polymarket/order
    - /apis/v1/polymarket/order-scoring
    - /apis/v1/polymarket/order/{orderID}
    - /apis/v1/polymarket/orders
    - /apis/v1/polymarket/price
    - /apis/v1/polymarket/prices
    - /apis/v1/polymarket/prices-history
    - /apis/v1/polymarket/rebates/current
    - /apis/v1/polymarket/rewards/markets/current
    - /apis/v1/polymarket/rewards/markets/multi
    - /apis/v1/polymarket/rewards/markets/{condition_id}
    - /apis/v1/polymarket/rewards/user
    - /apis/v1/polymarket/rewards/user/markets
    - /apis/v1/polymarket/rewards/user/percentages
    - /apis/v1/polymarket/rewards/user/total
    - /apis/v1/polymarket/sampling-markets
    - /apis/v1/polymarket/sampling-simplified-markets
    - /apis/v1/polymarket/simplified-markets
    - /apis/v1/polymarket/spread
    - /apis/v1/polymarket/spreads
    - /apis/v1/polymarket/tick-size
    - /apis/v1/polymarket/tick-size/{token_id}
    - /apis/v1/polymarket/time
    - /apis/v1/polymarket/trades
  x-aisa-document:
    facts_hash: cb2482955528ad5270b2f3cf84d72a7f4ada570d5e717c4d116ddc6ef1099af2
    generator_version: '2'
    protocol_version: '1'
    schema_version: '1'
    composer_version: '13'
    response_pending: []
    document_hash: sha256:40638f56dd77ff988621358162b7f238b3c7ced8cc4eb76ecd1ba9d2f4b68fc9
  x-aisa-plans:
    builder: 1
    display_plan: payg
    payg: 1
    similarweb_payg: 1
    team: 1
    version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
  x-aisa-provider: polymarket-clob
  x-aisa-catalogs:
    polymarket-clob:
      title: Polymarket Clob
      description: ''
      x-aisa-document:
        facts_hash: cb2482955528ad5270b2f3cf84d72a7f4ada570d5e717c4d116ddc6ef1099af2
        generator_version: '2'
        protocol_version: '1'
        schema_version: '1'
      x-aisa-plans:
        builder: 1
        display_plan: payg
        payg: 1
        similarweb_payg: 1
        team: 1
        version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
      x-aisa-capabilities:
        idempotency: Idempotency-Key
        max_price: X-AISA-Max-Price-USD
        quote:
          header: X-AISA-Cost-Mode
          value: quote
servers:
  - url: https://api.aisa.one
security:
  - bearerAuth: []
paths:
  /apis/v1/polymarket/sampling-markets:
    get:
      tags:
        - default
      summary: Get sampling markets
      description: >-
        Returns sampling markets with richer descriptive metadata, token
        summaries, and tags.
      operationId: any_polymarket_clob_apis_v1_polymarket_sampling_markets
      parameters:
        - name: next_cursor
          in: query
          required: false
          schema:
            type: string
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ResponseE58613C05201_PaginatedMarkets'
        default:
          content:
            application/json:
              schema: {}
          description: >-
            Error response; upstream passthrough responses may use provider
            formats
components:
  schemas:
    ResponseE58613C05201_PaginatedMarkets:
      type: object
      properties:
        limit:
          type: integer
        next_cursor:
          type: string
        count:
          type: integer
        data:
          type: array
          items:
            $ref: '#/components/schemas/ResponseE58613C05201_Market'
    ResponseE58613C05201_Market:
      type: object
      properties:
        enable_order_book:
          type: boolean
        active:
          type: boolean
        closed:
          type: boolean
        archived:
          type: boolean
        accepting_orders:
          type: boolean
        accepting_order_timestamp:
          type: string
          format: date-time
        minimum_order_size:
          type: number
          format: double
        minimum_tick_size:
          type: number
          format: double
        condition_id:
          type: string
        question_id:
          type: string
        question:
          type: string
        description:
          type: string
        market_slug:
          type: string
        end_date_iso:
          type: string
          format: date-time
        game_start_time:
          type: string
          format: date-time
        seconds_delay:
          type: integer
        fpmm:
          type: string
        maker_base_fee:
          type: integer
          format: int64
        taker_base_fee:
          type: integer
          format: int64
        notifications_enabled:
          type: boolean
        neg_risk:
          type: boolean
        neg_risk_market_id:
          type: string
        neg_risk_request_id:
          type: string
        icon:
          type: string
        image:
          type: string
        rewards:
          $ref: '#/components/schemas/ResponseE58613C05201_Rewards'
        is_50_50_outcome:
          type: boolean
        tokens:
          type: array
          items:
            $ref: '#/components/schemas/ResponseE58613C05201_Token'
        tags:
          type: array
          items:
            type: string
    ResponseE58613C05201_Rewards:
      type: object
      properties:
        rates:
          type: array
          items:
            type: object
            properties:
              asset_address:
                type: string
              rewards_daily_rate:
                type: number
                format: double
        min_size:
          type: number
          format: double
        max_spread:
          type: number
          format: double
    ResponseE58613C05201_Token:
      type: object
      properties:
        token_id:
          type: string
        outcome:
          type: string
        price:
          type: number
          format: double
        winner:
          type: boolean
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.